Subject: How one can become a terrorist?

From: [email-masked]
Date: Tue, 28 Sep 2004 01:02:28 -0500

Welcome to our web site www.shadowcrew.com/phpBB2/index.php

Please use http://63.240.81.5 in case of our domain outage.

You\'re invited to shop for large selection of bombs and different
kinds of rockets such as surface-to-air,
surface-to-surface and weaponry available at reduced price. With the
following types of rockets you will be
able to commit terrorist attacks, destroy buildings, electric power
stations, bridges, factories and anything
else that comes your mind. Most items are in stock and available for
next day freight delivery in the USA.
Worldwide delivery is available at additional cost. Prices are
negotiable.

Please feel free to inquire by ICQ # 176928755 or contacting us
directly:

+1-305-592-2222
+1-919-319-8249
+1-314-770-3395

Today special:

******* AIR BOMBS *******
OFAB-500U HE fragmentation air bomb 
Fuel-air explosive air bombs -Not in stock
BETAB-500U concrete-piercing air bomb 
ZB-500RT incendiary tank 
500-KG SIZE RBK-500U unified cluster bomb 
RBK-500U OAB-2.5PT loaded with fragmentation submunitions 
RBK-500U BETAB-M loaded with concrete-piercing submunitions-Not in
stock
RBK-500U OFAB-50UD loaded with HE fragmentation submunitions 

******* UNGUIDED AIRCRAFT ROCKETS  *******
Main-purpose unguided aircraft rockets 
S-8 unguided aircraft rockets 
S-8KOM 
S-8BM-Not in stock 
S-13 unguided aircraft rockets 
S-13, S-13T, S-13-OF, S-13D, S-13DF 
S-25-0 
S-25-OFM 
S-24B -Not in stock
RS-82
RS-132-Not in stock

******* ROCKET PODS   *******
B-8M pod for S-8 rockets 
B-8V20-A pod for S-8 rockets 
B-13L pod for S-13 rockets

Recently received *NEW*

Hydra 70 2.75 inch Rockets
Air-Launched 2.75-Inch Rockets
FIM-92A Stinger Weapons System 
Stinger 101: Anti-Air

Our clients are well known Al-Qaida, Hizballah, Al-Jihad, HAMAS, Abu
Sayyaf Group and many other terrorist groups. We are well known
supplier in the market and looking forward to expand our clientage
with assistance of Internet.

Do not hesitate to contact us via ICQ # 176928755

Impatiently awaiting for your orders,
ShadowCrew

From: [email-masked]
To: [email-masked]
Subject: How one can become a terrorist?
Date: Tue, 28 Sep 2004 01:02:28 -0500
Sender: [email-masked]

Welcome to our web site www.shadowcrew.com/phpBB2/index.php

Please use http://63.240.81.5 in case of our domain outage.

You\'re invited to shop for large selection of bombs and different
kinds of rockets such as surface-to-air,
surface-to-surface and weaponry available at reduced price. With the
following types of rockets you will be
able to commit terrorist attacks, destroy buildings, electric power
stations, bridges, factories and anything
else that comes your mind. Most items are in stock and available for
next day freight delivery in the USA.
Worldwide delivery is available at additional cost. Prices are
negotiable.

Please feel free to inquire by ICQ # 176928755 or contacting us
directly:

+1-305-592-2222
+1-919-319-8249
+1-314-770-3395

Today special:

******* AIR BOMBS *******
OFAB-500U HE fragmentation air bomb 
Fuel-air explosive air bombs -Not in stock
BETAB-500U concrete-piercing air bomb 
ZB-500RT incendiary tank 
500-KG SIZE RBK-500U unified cluster bomb 
RBK-500U OAB-2.5PT loaded with fragmentation submunitions 
RBK-500U BETAB-M loaded with concrete-piercing submunitions-Not in
stock
RBK-500U OFAB-50UD loaded with HE fragmentation submunitions 

******* UNGUIDED AIRCRAFT ROCKETS  *******
Main-purpose unguided aircraft rockets 
S-8 unguided aircraft rockets 
S-8KOM 
S-8BM-Not in stock 
S-13 unguided aircraft rockets 
S-13, S-13T, S-13-OF, S-13D, S-13DF 
S-25-0 
S-25-OFM 
S-24B -Not in stock
RS-82
RS-132-Not in stock

******* ROCKET PODS   *******
B-8M pod for S-8 rockets 
B-8V20-A pod for S-8 rockets 
B-13L pod for S-13 rockets

Recently received *NEW*

Hydra 70 2.75 inch Rockets
Air-Launched 2.75-Inch Rockets
FIM-92A Stinger Weapons System 
Stinger 101: Anti-Air

Our clients are well known Al-Qaida, Hizballah, Al-Jihad, HAMAS, Abu
Sayyaf Group and many other terrorist groups. We are well known
supplier in the market and looking forward to expand our clientage
with assistance of Internet.

Do not hesitate to contact us via ICQ # 176928755

Impatiently awaiting for your orders,
ShadowCrew

Date: Mon, 27 Sep 2004 16:18:05 -0400
From: Cyrus Daboo <[email-masked]>
To: [email-masked]
Subject: Re: -01 revision of proposed sieve WG charter
Sender: [email-masked]

Hi,

--On Friday, September 24, 2004 4:13 PM -0700 [email-masked] wrote:

> The sieve working group is being chartered to:

OK - this looks good to me. Anyone else have any comments? If not we will 
go ahead and submit this to the AD's for review in the next couple of days.

-- 
Cyrus Daboo

Date: Fri, 24 Sep 2004 16:13:41 -0700 (PDT)
From: [email-masked]
Subject: -01 revision of proposed sieve WG charter
To: [email-masked]
Cc: [email-masked], [email-masked]
Sender: [email-masked]

Name: SIEVE (sieve mail filtering)
Chairs: Cyrus Daboo <[email-masked]>
        Alexey Melnikov <[email-masked]>
Mailing list: [email-masked]>
Subscriptions: mailto:[email-masked]?body=subscribe
List archive: http://www.imc.org/ietf-mta-filters/mail-archive/

The sieve mail filtering language specified in RFC 3028 has now been
implemented in a wide variety of user agents (UAs), mail delivery agents
(MDAs), and mail transfer agents (MTAs). Several extensions have been specified
(RFCs 3431, 3598, 3685) and have also been widely implemented. Several
additional sieve extensions have been defined in various internet-drafts. All
of these documents are individual submissions; up to this point work on sieve
has been done informally and not under the auspices of any IETF working group.

The sieve working group is being chartered to:

(1) Revise the base sieve specification, RFC 3028, with the intention of
    moving it to draft standard. Substantive additions or revisions to the
    base specification are out of scope of this working group. However, the
    need to loosen current restrictions on side effects of tests as well as
    the need for a normative reference to the newly-defined comparators
    registry may necessitate a recycle at proposed.

(2) Produce updated sieve relational (RFC 3431), subaddress (RFC 3598),
    spamtest/virustest (RFC 3685), and copy extension specifications,
    again with the intention of making a move to draft standard possible.
    
(3) Finalize and publish the sieve extensions as proposed standards:

    (a) Variables (draft-homme-sieve-variables-04.txt)
    (b) Vacation action (draft-showalter-sieve-vacation-05.txt)
    (c) Message body tests (draft-degener-sieve-body-02.txt)
    (d) Regular expressions (draft-murchison-sieve-regex-07.txt)
    (e) MIME part tests (draft-daboo-sieve-mime-00.txt)
    (f) Notification action (draft-martin-sieve-notify-02.txt)
    (g) IMAP flags (draft-melnikov-sieve-imapflags-06.txt)
    (h) Header editing actions (draft-degener-sieve-editheader-01.txt)
    (i) Reject before delivery (draft-elvey-refuse-sieve-01.txt)

    Additional drafts may be added this list, but only via a charter revision.
    There must also be demonstrable willingness in the sieve development
    community to actually implement a given extension before it can be added
    to this charter.

Some aspects of sieve have complex internationalization issues; the working
group will seek out internationalization expertise as needed to complete its
work.

Goals and milestones:

(Done) Submit revised variables draft.

(Oct 04) Submit revised vacation draft.

(Nov 04) WG last call for variables draft.

(Dec 04) Initial submission of RFC 3028bis.

(Dec 04) WG last call for vacation draft.

(Jan 05) WG last call for RFC 3028bis.

(Jan 05) Initial submission of revised relational draft.

(Jan 05) Initial submission of revised subaddress draft.

(Jan 05) Initial submission of revised spamtest/virustest draft.

(Jan 05) Submit variables draft to IESG.

(Jan 05) Submit vacation draft to IESG.

(Jan 05) Submit revised editheader draft.

(Feb 05) Submit RFC 3028bis to IESG.

(Feb 05) WG last call of revised relational draft.

(Feb 05) WG last call of revised subaddress draft.

(Feb 05) WG last call of revised spamtest/virustest draft.

(Feb 05) Submit revised body test draft.

(Feb 05) Submit revised imapflags draft.

(Feb 05) Submit revised reject before delivery draft.

(Feb 05) WG last call for editheader draft.

(Feb 05) Submit revised relational draft to IESG.

(Feb 05) Submit revised subaddress draft to IESG.

(Feb 05) Submit revised spamtest/virustest draft to IESG.

(Mar 05) Submit revised notification action draft.

(Mar 05) WG last call for body test draft.

(Mar 05) WG last call for imapflags draft.

(Mar 05) WG last call for reject before delivery draft.

(Mar 05) Submit editheader draft to IESG.

(Apr 05) Submit revised MIME part tests draft.

(Apr 05) WG last call for notification action draft.

(Apr 05) Submit body test draft to IESG.

(Apr 05) Submit imapflags draft to IESG.

(Apr 05) Submit revised reject before delivery draft to IESG.

(May 05) Submit notification action draft to IESG.

(May 05) WG last call for MIME part tests draft.

(May 05) Create list of core sieve features; collect implementation
         information for interoperability report.

(Jun 05) Submit MIME part tests draft to IESG.

(Note that the regex draft is not currently on the goals and milestones
list; there are complex internationalization issues that need to be worked
out before the schedule for this document can be determined.)

Date: Fri, 24 Sep 2004 15:58:28 +0200
From: Frederic Bongat <[email-masked]>
To: [email-masked]
Subject: Sieve : Unable to connect to server
Sender: [email-masked]

Hi,

I have got un problem with sieve. I installed cyrus-imapd 
(cyrus-imapd-2.1.16-5mdk) on my mail server (saslauth : shadow), It 
works, but I want to use now sieve for filtering mails. It seems to work 
and listen, and I don't use xinetd for that. sieve is defined in 
/etc/services

# lsof -i tcp |grep sieve
cyrus-mas 2445  cyrus   38u  IPv4   8995       TCP *:sieve (LISTEN)

# netstat -na|grep 2000
tcp        0      0 0.0.0.0:2000            0.0.0.0:*               LISTEN

# telnet localhost sieve
Trying 127.0.0.1...
Connected to localhost (127.0.0.1).
Escape character is '^]'.
"IMPLEMENTATION" "Cyrus timsieved v2.1.16-Mandrake-RPM-2.1.16-5mdk"
"SIEVE" "fileinto reject envelope vacation imapflags notify subaddress 
relational regex"
"STARTTLS"
OK
logout
OK "Logout Complete"
Connection closed by foreign host.

but when I use installsieve or sieveshell, I ve got an error :

# installsieve -u cyrus localhost
NOTE: This program is deprecated. Please use sieveshell
Unable to connect to server at /usr/bin/installsieve line 123.

# sieveshell -u cyrus localhost
connecting to localhost
unable to connect to server at /usr/bin/sieveshell line 174.

Where is the problem ? an idea ? I don't see SASL in the telnet 
connexion messages, doesn't it ?
Thanks for your help.

-- 
FBongat

Date: Wed, 22 Sep 2004 10:08:38 -0700 (PDT)
From: [email-masked]
Subject: Re: Draft of sieve WG charter
To: Cyrus Daboo <[email-masked]>
Cc: [email-masked], [email-masked]
Sender: [email-masked]

> Hi ned,

> --On Tuesday, September 21, 2004 4:37 PM -0700 [email-masked] wrote:

> > Sorry for the delay in getting this out. Hopefully better late than never.
> >
> > Comments, of course, are strongly encouraged.

> Thanks for putting this together. Apart from the issues Kjetil pointed out,
> the only thing I would suggest is pushing back the 3028bis milestones by
> one month to give us a bit more time to trawl through the archives for
> bugs/issues and convert the original source to XML or whatever.

Done.

> Also, the
> ADs have said they would much rather have conservative milestones that are
> met, rather than aggressive ones that aren't met - however I think the
> milestones on the new extensions look OK.

Good. The list is long, but it belies the fact that most of this stuff
has been around for a while and has already seen extensive discussion.

> One more thing - there are no milestones for the updates to existing
> extensions covered by action item (2). I suggest we add those and have them
> trail the 3028bis milestones by a month.

Oops. Added.

				Ned

Date: Wed, 22 Sep 2004 12:40:53 -0400
From: Cyrus Daboo <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Draft of sieve WG charter
Sender: [email-masked]

Hi ned,

--On Tuesday, September 21, 2004 4:37 PM -0700 [email-masked] wrote:

> Sorry for the delay in getting this out. Hopefully better late than never.
>
> Comments, of course, are strongly encouraged.

Thanks for putting this together. Apart from the issues Kjetil pointed out, 
the only thing I would suggest is pushing back the 3028bis milestones by 
one month to give us a bit more time to trawl through the archives for 
bugs/issues and convert the original source to XML or whatever. Also, the 
ADs have said they would much rather have conservative milestones that are 
met, rather than aggressive ones that aren't met - however I think the 
milestones on the new extensions look OK.

One more thing - there are no milestones for the updates to existing 
extensions covered by action item (2). I suggest we add those and have them 
trail the 3028bis milestones by a month.

-- 
Cyrus Daboo

Date: Wed, 22 Sep 2004 11:25:38 -0400
From: Cyrus Daboo <[email-masked]>
To: [email-masked], Kjetil Torgrim Homme <[email-masked]>
cc: [email-masked]
Subject: Re: Draft of sieve WG charter
Sender: [email-masked]

Hi [email-masked],

--On Wednesday, September 22, 2004 7:34 AM -0700 [email-masked] 
wrote:

>> there has been a number of mentions of this and that needs to be fixed
>> or reworded in 3028bis in the archives.  do we have a volunteer to
>> dredge through them?
>
> AFAIK we do not, and unless Tim has been keeping track we'll definitely
> n

Tim does have a (short) 3028 bugs list. He did send it to me a month ago. I 
will work on getting that up on our website for all to see.

-- 
Cyrus Daboo

Date: Wed, 22 Sep 2004 07:34:24 -0700 (PDT)
From: [email-masked]
Subject: Re: Draft of sieve WG charter
To: Kjetil Torgrim Homme <[email-masked]>
Cc: [email-masked], [email-masked]
Sender: [email-masked]

> nice work, Ned!  the schedule looks aggressive, but realistic.

> I don't know if this is relevant at all, but there's a few small typos:

> > The sieve mail filtering language specified in RFC 3028 has now been
> > implemented ina wide variety user agents (UAs), mail delivery agents (MDAs),

> "ina", missing "of".

Fixed.

> >     There must also be demonstable willingness in the sieve development community

> "demonstable" is a quite interesting word :-)

Fixed.

> >     to actually implement a given extnesion before it can be added to this charter.

> "extnesion".

> > Some aspects of sieve have complex internationalization issues; the working will

> should be "working group".

Fixed.

> okay, with that out of the way:

> > Goals and milestones:
> >
> > (Sep 03) Submit revised variables draft.

> this was submitted on Sep 15, the revision number in your list is up-to-
> date.

Right, needs to be marked as done.

> > (Nov 04) Initial submission of RFC 3028bis.

> there has been a number of mentions of this and that needs to be fixed
> or reworded in 3028bis in the archives.  do we have a volunteer to
> dredge through them?

AFAIK we do not, and unless Tim has been keeping track we'll definitely
need one.

				Ned

Subject: Re: Draft of sieve WG charter
From: Kjetil Torgrim Homme <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Sep 2004 03:39:18 +0200
Sender: [email-masked]

nice work, Ned!  the schedule looks aggressive, but realistic.

I don't know if this is relevant at all, but there's a few small typos:

> The sieve mail filtering language specified in RFC 3028 has now been
> implemented ina wide variety user agents (UAs), mail delivery agents (MDAs),

"ina", missing "of".

>     There must also be demonstable willingness in the sieve development community

"demonstable" is a quite interesting word :-)

>     to actually implement a given extnesion before it can be added to this charter.

"extnesion".

> Some aspects of sieve have complex internationalization issues; the working will

should be "working group".

okay, with that out of the way:

> Goals and milestones:
> 
> (Sep 03) Submit revised variables draft.

this was submitted on Sep 15, the revision number in your list is up-to-
date.

> (Nov 04) Initial submission of RFC 3028bis.

there has been a number of mentions of this and that needs to be fixed
or reworded in 3028bis in the archives.  do we have a volunteer to
dredge through them?

-- 
Kjetil T.

Date: Tue, 21 Sep 2004 16:37:31 -0700 (PDT)
From: [email-masked]
Subject: Draft of sieve WG charter
To: [email-masked]
Cc: [email-masked]
Sender: [email-masked]

--Boundary_(ID_P8NltFb5Z6PDZTdFCEbHgQ)
Content-type: TEXT/PLAIN; CHARSET=us-ascii
Content-transfer-encoding: 7BIT

Sorry for the delay in getting this out. Hopefully better late than never.

Comments, of course, are strongly encouraged.

				Ned

--Boundary_(ID_P8NltFb5Z6PDZTdFCEbHgQ)
Content-type: TEXT/PLAIN; CHARSET=us-ascii
Content-transfer-encoding: 7BIT

Name: SIEVE (sieve mail filtering)
Chair: Cyrus Daboo <[email-masked]>
Mailing list: [email-masked]>
Subscriptions: mailto:[email-masked]?body=subscribe
List archive: http://www.imc.org/ietf-mta-filters/mail-archive/

The sieve mail filtering language specified in RFC 3028 has now been
implemented ina wide variety user agents (UAs), mail delivery agents (MDAs),
and mail transfer agents (MTAs). Several extensions have been specified
(RFCs 3431, 3598, 3685) and have also been widely implemented. Several
additional sieve extensions have been defined in various internet-drafts.
All of these documents are individual submissions; up to this point work
on sieve has been done informally and not under the auspices of any IETF
working group.

The sieve working group is being chartered to:

(1) Revise the base sieve specification, RFC 3028, with the intention of
    moving it to draft standard. Substantive additions or revisions to the
    base specification are out of scope of this working group. However, the
    need to loosen current restrictions on side effects of tests as well as
    the need for a normative reference to the newly-defined comparators
    registry may necessitate a recycle at proposed.

(2) Produce updated sieve relational (RFC 3431), subaddress (RFC 3598),
    spamtest/virustest (RFC 3685), and copy extension specifications,
    again with the intention of making a move to draft standard possible.
    
(3) Finalize and publish the sieve extensions as proposed standards:

    (a) Variables (draft-homme-sieve-variables-04.txt)
    (b) Vacation action (draft-showalter-sieve-vacation-05.txt)
    (c) Message body tests (draft-degener-sieve-body-02.txt)
    (d) Regular expressions (draft-murchison-sieve-regex-07.txt)
    (e) MIME part tests (draft-daboo-sieve-mime-00.txt)
    (f) Notification action (draft-martin-sieve-notify-02.txt)
    (g) IMAP flags (draft-melnikov-sieve-imapflags-06.txt)
    (h) Header editing actions (draft-degener-sieve-editheader-01.txt)
    (i) Reject before delivery (draft-elvey-refuse-sieve-01.txt)

    Additional drafts may be added this list, but only via a charter revision.
    There must also be demonstable willingness in the sieve development community
    to actually implement a given extnesion before it can be added to this charter.

Some aspects of sieve have complex internationalization issues; the working will
seek out internationalization expertise as needed to complete its work.

Goals and milestones:

(Sep 03) Submit revised variables draft.

(Oct 04) Submit revised vacation draft.

(Nov 04) WG last call for variables draft.

(Nov 04) Initial submission of RFC 3028bis.

(Dec 04) WG last call for RFC 3028bis.

(Dec 04) WG last call for vacation draft.

(Jan 05) Submit RFC 3028bis to IESG.

(Jan 05) Submit variables draft to IESG.

(Jan 05) Submit vacation draft to IESG.

(Jan 05) Submit revised editheader draft.

(Feb 05) Submit revised body test draft.

(Feb 05) Submit revised imapflags draft.

(Feb 05) Submit revised reject before delivery draft.

(Feb 05) WG last call for editheader draft.

(Mar 05) Submit revised notification action draft.

(Mar 05) WG last call for body test draft.

(Mar 05) WG last call for imapflags draft.

(Mar 05) WG last call for reject before delivery draft.

(Mar 05) Submit editheader draft to IESG.

(Apr 05) Submit revised MIME part tests draft.

(Apr 05) WG last call for notification action draft.

(Apr 05) Submit body test draft to IESG.

(Apr 05) Submit imapflags draft to IESG.

(Apr 05) Submit revised reject before delivery draft to IESG.

(May 05) Submit notification action draft to IESG.

(May 05) WG last call for MIME part tests draft.

(May 05) Create list of core sieve features; collect implementation
         information for interoperability report.

(Jun 05) Submit MIME part tests draft to IESG.

(Note that the regex draft is not currently on the goals and milestones
list; there are complex internationalization issues that need to be worked
out before the schedule for this document can be determined.)

--Boundary_(ID_P8NltFb5Z6PDZTdFCEbHgQ)--

Date: Wed, 15 Sep 2004 12:26:25 +0300
From: serhan bakir <[email-masked]>
Reply-To: serhan bakir <[email-masked]>
To: [email-masked]
Subject: subject of a notification mail
Sender: [email-masked]

Hi there,
I'm using kerio mailserver and it's using the sieve code to enable
custom rules. I'm using the notification feature to inform some users
about a new mail at their shared imap account. Is it possible to send
notification mails "with" a subject of its own? My notification script
is as follows :

if address :all :contains ["To","Cc"] "[email-masked]"
{
  notify :options "[email-masked]" :message "New message in your
shared folder.\r\nFROM: $from$ \r\nSubject: $subject$ \r\n";
}

I want the subject of the notification mail to be same with the main
email message which triggered the notification. Is that possible?
Thanks

Serhan